<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection.RemoveRedundantAssignmentSubFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RedundantModalityModifierInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.EmptyRangeInspection.ReplaceFix ReplaceFix(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context prepareContextByDiagnostic(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtElement, org.jetbrains.kotlin.analysis.api.fir.diagnostics.KaFirDiagnostic.UnreachableCode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.VariableInitializerIsRedundantInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context boolean constructor-impl(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RedundantInterpolationPrefixInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.EmptyRangeInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.CanBeValInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection.RemoveRedundantAssignmentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context java.lang.String toString-impl(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection java.util.List&lt;com.intellij.openapi.util.TextRange&gt; getApplicableRanges(org.jetbrains.kotlin.psi.KtNamedDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext prepareContext(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtNamedDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext java.util.List&lt;com.intellij.psi.SmartPsiElementPointer&lt;org.jetbrains.kotlin.psi.KtContextReceiver&gt;&gt; getContextReceiversForTopLevelWith()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context java.util.Collection&lt;com.intellij.psi.SmartPsiElementPointer&lt;?&gt;&gt; getUnreachableElementPointers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection com.intellij.codeInspection.ProblemDescriptor createProblemDescriptor-kIYYr2M(com.intellij.codeInspection.InspectionManager, org.jetbrains.kotlin.psi.KtExpression, boolean, com.intellij.openapi.util.TextRange, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection void registerProblem(java.util.List&lt;? extends com.intellij.openapi.util.TextRange&gt;, com.intellij.codeInspection.ProblemsHolder, org.jetbrains.kotlin.psi.KtElement, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceArrayEqualityOpWithArraysEqualsInspection org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceArrayEqualityOpWithArraysEqualsInspection.Context prepareContextByDiagnostic(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtExpression, org.jetbrains.kotlin.analysis.api.fir.diagnostics.KaFirDiagnostic.ArrayEqualityOperatorCanBeReplacedWithContentEquals)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection java.lang.String getProblemDescription(org.jetbrains.kotlin.psi.KtNamedDeclaration, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReceiverCombination">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReceiverCombination">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RedundantInterpolationPrefixInspection void prepareContextByDiagnostic(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtElement, org.jetbrains.kotlin.analysis.api.fir.diagnostics.KaFirDiagnostic.RedundantInterpolationPrefix)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedLambdaExpressionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ShadowedThisUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ShadowedThisUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection com.intellij.codeInspection.ProblemDescriptor createProblemDescriptor(com.intellij.codeInspection.InspectionManager, org.jetbrains.kotlin.psi.KtSimpleNameExpression, kotlin.Unit, com.intellij.openapi.util.TextRange, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RemoveRedundantCallsOfConversionMethodsInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceArrayEqualityOpWithArraysEqualsInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ImplicitContextReceiverUsage org.jetbrains.kotlin.psi.KtContextReceiver getImplicitOnlyContextReceiver()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ImplicitContextReceiverUsage java.util.Set&lt;org.jetbrains.kotlin.psi.KtContextReceiver&gt; getAllContextReceivers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context prepareContext-OopBCac(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceableElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceableElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection org.jetbrains.kotlin.idea.codeinsight.api.applicable.inspections.KotlinModCommandQuickFix&lt;org.jetbrains.kotlin.psi.KtElement&gt; createQuickFix(org.jetbrains.kotlin.psi.KtElement, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection org.jetbrains.kotlin.idea.codeinsight.api.applicable.inspections.KotlinModCommandQuickFix&lt;org.jetbrains.kotlin.psi.KtNamedDeclaration&gt; createQuickFix(org.jetbrains.kotlin.psi.KtNamedDeclaration, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext InspectionContext(java.util.Map&lt;com.intellij.psi.SmartPsiElementPointer&lt;org.jetbrains.kotlin.psi.KtContextReceiver&gt;,java.lang.String&gt;, java.util.List&lt;? extends com.intellij.psi.SmartPsiElementPointer&lt;org.jetbrains.kotlin.psi.KtContextReceiver&gt;&gt;, java.util.List&lt;org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ImplicitContextReceiverUsage&gt;, java.util.List&lt;org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.LabeledThisContextReceiverUsage&gt;, java.util.List&lt;org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ShadowedThisUsage&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.EmptyRangeInspection.ReplaceFix void applyFix(com.intellij.openapi.project.Project, org.jetbrains.kotlin.psi.KtExpression, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection java.lang.String getProblemDescription(org.jetbrains.kotlin.psi.KtNamedDeclaration, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection org.jetbrains.kotlin.idea.codeinsight.api.applicable.inspections.KotlinModCommandQuickFix&lt;org.jetbrains.kotlin.psi.KtNamedDeclaration&gt; createQuickFix(org.jetbrains.kotlin.psi.KtNamedDeclaration, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RemoveRedundantInterpolationQuickFix INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.LabeledThisContextReceiverUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.LabeledThisContextReceiverUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection kotlin.Unit prepareContext(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtSimpleNameExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection java.lang.String getProblemDescription(org.jetbrains.kotlin.psi.KtElement, org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.KotlinUnreachableCodeInspection.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspection boolean isApplicableByPsi(org.jetbrains.kotlin.psi.KtNamedDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RedundantUnitReturnTypeInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context int hashCode-impl(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ImplicitContextReceiverUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ImplicitContextReceiverUsage">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationQuickFix void applyFix(com.intellij.openapi.project.Project, org.jetbrains.kotlin.psi.KtNamedDeclaration, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.RedundantVisibilityModifierInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context boolean equals-impl0(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.VariableNeverReadInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.EmptyRangeInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext java.util.List&lt;org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ReplaceableElement&gt; getAllReplaceableElements()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedExpressionInspection.Context boolean equals-impl(boolean, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection.Context prepareContextByDiagnostic(org.jetbrains.kotlin.analysis.api.KaSession, org.jetbrains.kotlin.psi.KtNamedDeclaration, org.jetbrains.kotlin.analysis.api.fir.diagnostics.KaFirDiagnostic.UnusedVariable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationQuickFix org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.InspectionContext getContext$intellij_kotlin_codeInsight_inspections()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.UnusedVariableInspection.Context">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.AssignedValueIsNeverReadInspection.Context">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.inspections.diagnosticBased.ContextParametersMigrationInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
